<html>
<head>
    <title>Rockstar</title>

    <link rel="canonical" href="https://gantt-jr.herokuapp.com/segunda.html"/>

    <meta property="og:url" content="https://gantt-jr.herokuapp.com/segunda.html">

</head>
<body>
    <h1>primera</h1>
</body>
</html>